## m23xqdd-user 12 SP1A.210812.016 E236BXXU1AVJ1 release-keys
- Manufacturer: samsung
- Platform: lito
- Codename: m23xq
- Brand: samsung
- Flavor: m23xqdd-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: E236BXXU1AVJ1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m23xqdd/m23xq:11/RP1A.200720.012/E236BXXU1AVJ1:user/release-keys
- OTA version: 
- Branch: m23xqdd-user-12-SP1A.210812.016-E236BXXU1AVJ1-release-keys
- Repo: samsung_m23xq_dump
